Está dando esse erro no AAPANEL só quando clico em SSL

Gabriel, bom dia!

Qaundo acesso meu aapanel está dando esse erro, mas só quando clico em ssl.

Existe alguma solução para esse problema ?

REQUEST_DATE: 2022-01-22 12:22:56
PAN_VERSION: 6.8.1
OS_VERSION: Debian GNU/Linux 10 x86_64(Py3.7.9)
REMOTE_ADDR: 191.178.118.23
REQUEST_URI: POST /acme?action=get_account_info
REQUEST_FORM: {}
USER_AGENT: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.99 Safari/537.36
Traceback (most recent call last):
File “/www/server/panel/class/acme_v2.py”, line 38, in
import dns.resolver
ModuleNotFoundError: No module named ‘dns.resolver’

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/www/server/panel/pyenv/lib/python3.7/site-packages/flask/app.py”, line 2447, in wsgi_app
response = self.full_dispatch_request()
File “/www/server/panel/pyenv/lib/python3.7/site-packages/flask/app.py”, line 1952, in full_dispatch_request
rv = self.handle_user_exception(e)
File “/www/server/panel/pyenv/lib/python3.7/site-packages/flask/app.py”, line 1821, in handle_user_exception
reraise(exc_type, exc_value, tb)
File “/www/server/panel/pyenv/lib/python3.7/site-packages/flask/_compat.py”, line 39, in reraise
raise value
File “/www/server/panel/pyenv/lib/python3.7/site-packages/flask/app.py”, line 1950, in full_dispatch_request
rv = self.dispatch_request()
File “/www/server/panel/pyenv/lib/python3.7/site-packages/flask/app.py”, line 1936, in dispatch_request
return self.view_functionsrule.endpoint
File “/www/server/panel/BTPanel/init.py”, line 363, in acme
import acme_v2
File “/www/server/panel/class/acme_v2.py”, line 41, in
import dns.resolver
ModuleNotFoundError: No module named ‘dns.resolver’

Obrigado Gabriel, acabei resolvendo com o comando /wwww/server/panel/pyenv/bin/python3.7 -m pip install --upgrade pip e depois atualizei o DNSpython.